<?xml version="1.0" encoding="utf-8"?>
<resources>
    <public type="attr" name="centerItemInPage" id="0x7f010000" />
    <public type="attr" name="itemCountPerPage" id="0x7f010001" />
    <public type="attr" name="hm_layout_box" id="0x7f010002" />
    <public type="drawable" name="lan_bg" id="0x7f020008" />
    <public type="drawable" name="lan_upload_success" id="0x7f020009" />
    <public type="drawable" name="lan_upload_success_bg" id="0x7f02000a" />
    <public type="drawable" name="lan_upload_success_btn" id="0x7f02000b" />
    <public type="drawable" name="loading_progress" id="0x7f02000c" />
    <public type="drawable" name="progress_large_material" id="0x7f020047" />
    <public type="drawable" name="progress_medium_material" id="0x7f020048" />
    <public type="drawable" name="progress_small_material" id="0x7f020049" />
    <public type="drawable" name="time_picker_ok_vector" id="0x7f020058" />
    <public type="drawable" name="vector_drawable_progress_bar_large" id="0x7f020059" />
    <public type="drawable" name="vector_drawable_progress_bar_medium" id="0x7f02005a" />
    <public type="drawable" name="vector_drawable_progress_bar_small" id="0x7f02005b" />
    <public type="drawable" name="ybar" id="0x7f02005c" />
    <public type="drawable" name="button" id="0x7f020000" />
    <public type="drawable" name="button_selector" id="0x7f020001" />
    <public type="drawable" name="button_transparent" id="0x7f020002" />
    <public type="drawable" name="checkbox_style" id="0x7f020003" />
    <public type="drawable" name="health_all_heart_btn_off" id="0x7f020004" />
    <public type="drawable" name="health_all_heart_btn_on" id="0x7f020005" />
    <public type="drawable" name="health_all_heart_date_line" id="0x7f020006" />
    <public type="drawable" name="ic_ui_lib_lock_screen" id="0x7f020007" />
    <public type="drawable" name="loading_progress_animate001" id="0x7f02000d" />
    <public type="drawable" name="loading_progress_animate002" id="0x7f02000e" />
    <public type="drawable" name="loading_progress_animate003" id="0x7f02000f" />
    <public type="drawable" name="loading_progress_animate004" id="0x7f020010" />
    <public type="drawable" name="loading_progress_animate005" id="0x7f020011" />
    <public type="drawable" name="loading_progress_animate006" id="0x7f020012" />
    <public type="drawable" name="loading_progress_animate007" id="0x7f020013" />
    <public type="drawable" name="loading_progress_animate008" id="0x7f020014" />
    <public type="drawable" name="loading_progress_animate009" id="0x7f020015" />
    <public type="drawable" name="loading_progress_animate010" id="0x7f020016" />
    <public type="drawable" name="loading_progress_animate011" id="0x7f020017" />
    <public type="drawable" name="loading_progress_animate012" id="0x7f020018" />
    <public type="drawable" name="loading_progress_animate013" id="0x7f020019" />
    <public type="drawable" name="loading_progress_animate014" id="0x7f02001a" />
    <public type="drawable" name="loading_progress_animate015" id="0x7f02001b" />
    <public type="drawable" name="loading_progress_animate016" id="0x7f02001c" />
    <public type="drawable" name="loading_progress_animate017" id="0x7f02001d" />
    <public type="drawable" name="loading_progress_animate018" id="0x7f02001e" />
    <public type="drawable" name="loading_progress_animate019" id="0x7f02001f" />
    <public type="drawable" name="loading_progress_animate020" id="0x7f020020" />
    <public type="drawable" name="loading_progress_animate021" id="0x7f020021" />
    <public type="drawable" name="loading_progress_animate022" id="0x7f020022" />
    <public type="drawable" name="loading_progress_animate023" id="0x7f020023" />
    <public type="drawable" name="loading_progress_animate024" id="0x7f020024" />
    <public type="drawable" name="loading_progress_animate025" id="0x7f020025" />
    <public type="drawable" name="loading_progress_animate026" id="0x7f020026" />
    <public type="drawable" name="loading_progress_animate027" id="0x7f020027" />
    <public type="drawable" name="loading_progress_animate028" id="0x7f020028" />
    <public type="drawable" name="loading_progress_animate029" id="0x7f020029" />
    <public type="drawable" name="loading_progress_animate030" id="0x7f02002a" />
    <public type="drawable" name="loading_progress_animate031" id="0x7f02002b" />
    <public type="drawable" name="loading_progress_animate032" id="0x7f02002c" />
    <public type="drawable" name="loading_progress_animate033" id="0x7f02002d" />
    <public type="drawable" name="loading_progress_animate034" id="0x7f02002e" />
    <public type="drawable" name="loading_progress_animate035" id="0x7f02002f" />
    <public type="drawable" name="loading_progress_animate036" id="0x7f020030" />
    <public type="drawable" name="loading_progress_animate037" id="0x7f020031" />
    <public type="drawable" name="loading_progress_animate038" id="0x7f020032" />
    <public type="drawable" name="loading_progress_animate039" id="0x7f020033" />
    <public type="drawable" name="loading_progress_animate040" id="0x7f020034" />
    <public type="drawable" name="loading_progress_animate041" id="0x7f020035" />
    <public type="drawable" name="loading_progress_animate042" id="0x7f020036" />
    <public type="drawable" name="loading_progress_animate043" id="0x7f020037" />
    <public type="drawable" name="loading_progress_animate044" id="0x7f020038" />
    <public type="drawable" name="loading_progress_animate045" id="0x7f020039" />
    <public type="drawable" name="loading_progress_animate046" id="0x7f02003a" />
    <public type="drawable" name="loading_progress_animate047" id="0x7f02003b" />
    <public type="drawable" name="loading_progress_animate048" id="0x7f02003c" />
    <public type="drawable" name="loading_progress_animate049" id="0x7f02003d" />
    <public type="drawable" name="loading_progress_animate050" id="0x7f02003e" />
    <public type="drawable" name="loading_progress_animate051" id="0x7f02003f" />
    <public type="drawable" name="loading_progress_animate052" id="0x7f020040" />
    <public type="drawable" name="loading_progress_animate053" id="0x7f020041" />
    <public type="drawable" name="loading_progress_animate054" id="0x7f020042" />
    <public type="drawable" name="loading_progress_animate055" id="0x7f020043" />
    <public type="drawable" name="loading_progress_animate056" id="0x7f020044" />
    <public type="drawable" name="loading_progress_animate057" id="0x7f020045" />
    <public type="drawable" name="loading_progress_animate058" id="0x7f020046" />
    <public type="drawable" name="settings_common_buttom_cancel_96" id="0x7f02004a" />
    <public type="drawable" name="settings_common_buttom_confirm_96" id="0x7f02004b" />
    <public type="drawable" name="settings_common_buttom_continue_96" id="0x7f02004c" />
    <public type="drawable" name="settings_common_buttom_pause_96" id="0x7f02004d" />
    <public type="drawable" name="settings_common_buttom_phone_off_96" id="0x7f02004e" />
    <public type="drawable" name="settings_laboratory_ble_rssi_alert" id="0x7f02004f" />
    <public type="drawable" name="settings_laboratory_cancel" id="0x7f020050" />
    <public type="drawable" name="settings_laboratory_close" id="0x7f020051" />
    <public type="drawable" name="settings_laboratory_collection" id="0x7f020052" />
    <public type="drawable" name="settings_laboratory_determine" id="0x7f020053" />
    <public type="drawable" name="settings_laboratory_heart_rate" id="0x7f020054" />
    <public type="drawable" name="sport_heart_max" id="0x7f020055" />
    <public type="drawable" name="sport_heart_min" id="0x7f020056" />
    <public type="drawable" name="swipe_menu_bg" id="0x7f020057" />
    <public type="mipmap" name="ic_launcher" id="0x7f030000" />
    <public type="layout" name="activity_algo_data_collection" id="0x7f040000" />
    <public type="layout" name="activity_main_hmlab" id="0x7f040001" />
    <public type="layout" name="agreement_tips_layout" id="0x7f040002" />
    <public type="layout" name="common_dialog_view" id="0x7f040003" />
    <public type="layout" name="picker_column" id="0x7f040004" />
    <public type="layout" name="picker_positive_button" id="0x7f040005" />
    <public type="layout" name="upload_failed" id="0x7f040006" />
    <public type="layout" name="upload_success" id="0x7f040007" />
    <public type="anim" name="alpha_in" id="0x7f050000" />
    <public type="animator" name="progress_indeterminate_scale_material" id="0x7f060000" />
    <public type="animator" name="time_picker_ok_vector_alpha" id="0x7f060001" />
    <public type="animator" name="time_picker_ok_vector_path" id="0x7f060002" />
    <public type="animator" name="time_picker_ok_vector_scalex" id="0x7f060003" />
    <public type="animator" name="time_picker_ok_vector_scaley" id="0x7f060004" />
    <public type="color" name="colorPrimary" id="0x7f070000" />
    <public type="color" name="colorPrimaryDark" id="0x7f070001" />
    <public type="color" name="colorAccent" id="0x7f070002" />
    <public type="color" name="colorDisable" id="0x7f070003" />
    <public type="color" name="colorEnable" id="0x7f070004" />
    <public type="color" name="bench_green_color" id="0x7f070005" />
    <public type="color" name="bench_yellow_color" id="0x7f070006" />
    <public type="color" name="bench_red_color" id="0x7f070007" />
    <public type="color" name="average_line_color" id="0x7f070008" />
    <public type="color" name="average_text_color" id="0x7f070009" />
    <public type="color" name="white" id="0x7f07000a" />
    <public type="color" name="black" id="0x7f07000b" />
    <public type="color" name="blue" id="0x7f07000c" />
    <public type="color" name="dark_blue" id="0x7f07000d" />
    <public type="color" name="green" id="0x7f07000e" />
    <public type="color" name="light_grey" id="0x7f07000f" />
    <public type="color" name="grey" id="0x7f070010" />
    <public type="color" name="dark_grey" id="0x7f070011" />
    <public type="color" name="red" id="0x7f070012" />
    <public type="color" name="dark_red" id="0x7f070013" />
    <public type="color" name="orange" id="0x7f070014" />
    <public type="color" name="date_color" id="0x7f070015" />
    <public type="color" name="semitransparent_grey" id="0x7f070016" />
    <public type="color" name="dismiss_overlay_bg" id="0x7f070017" />
    <public type="color" name="dismiss_close" id="0x7f070018" />
    <public type="color" name="dismiss_close_pressed" id="0x7f070019" />
    <public type="color" name="circular_button_normal" id="0x7f07001a" />
    <public type="color" name="circular_button_pressed" id="0x7f07001b" />
    <public type="color" name="circular_button_disabled" id="0x7f07001c" />
    <public type="color" name="primary_text_light" id="0x7f07001d" />
    <public type="color" name="secondary_text_light" id="0x7f07001e" />
    <public type="color" name="disabled_text_light" id="0x7f07001f" />
    <public type="color" name="primary_text_dark" id="0x7f070020" />
    <public type="color" name="card_default_background" id="0x7f070021" />
    <public type="color" name="black_86p" id="0x7f070022" />
    <public type="color" name="black_54p" id="0x7f070023" />
    <public type="color" name="action_button_background" id="0x7f070024" />
    <public type="color" name="dialog_background" id="0x7f070025" />
    <public type="color" name="dialog_shade_background" id="0x7f070026" />
    <public type="color" name="common_signin_btn_dark_text_default" id="0x7f070027" />
    <public type="color" name="common_signin_btn_dark_text_pressed" id="0x7f070028" />
    <public type="color" name="common_signin_btn_dark_text_disabled" id="0x7f070029" />
    <public type="color" name="common_signin_btn_dark_text_focused" id="0x7f07002a" />
    <public type="color" name="common_signin_btn_light_text_default" id="0x7f07002b" />
    <public type="color" name="common_signin_btn_light_text_pressed" id="0x7f07002c" />
    <public type="color" name="common_signin_btn_light_text_disabled" id="0x7f07002d" />
    <public type="color" name="common_signin_btn_light_text_focused" id="0x7f07002e" />
    <public type="color" name="common_signin_btn_default_background" id="0x7f07002f" />
    <public type="color" name="common_action_bar_splitter" id="0x7f070030" />
    <public type="color" name="wallet_bright_foreground_holo_dark" id="0x7f070031" />
    <public type="color" name="wallet_dim_foreground_holo_dark" id="0x7f070032" />
    <public type="color" name="wallet_dim_foreground_disabled_holo_dark" id="0x7f070033" />
    <public type="color" name="wallet_dim_foreground_inverse_holo_dark" id="0x7f070034" />
    <public type="color" name="wallet_dim_foreground_inverse_disabled_holo_dark" id="0x7f070035" />
    <public type="color" name="wallet_bright_foreground_disabled_holo_light" id="0x7f070036" />
    <public type="color" name="wallet_bright_foreground_holo_light" id="0x7f070037" />
    <public type="color" name="wallet_hint_foreground_holo_light" id="0x7f070038" />
    <public type="color" name="wallet_hint_foreground_holo_dark" id="0x7f070039" />
    <public type="color" name="wallet_highlighted_text_holo_light" id="0x7f07003a" />
    <public type="color" name="wallet_highlighted_text_holo_dark" id="0x7f07003b" />
    <public type="color" name="wallet_holo_blue_light" id="0x7f07003c" />
    <public type="color" name="wallet_link_text_light" id="0x7f07003d" />
    <public type="color" name="wof_selected_color" id="0x7f07003e" />
    <public type="color" name="wof_unselected_color" id="0x7f07003f" />
    <public type="color" name="wof_pressed_color" id="0x7f070040" />
    <public type="color" name="alarm_item_selected_text_color" id="0x7f070041" />
    <public type="color" name="alarm_item_unselected_text_color" id="0x7f070042" />
    <public type="color" name="alarm_item_inactive_text_color" id="0x7f070043" />
    <public type="color" name="show_alarms_bg" id="0x7f070044" />
    <public type="color" name="confirm_bg" id="0x7f070045" />
    <public type="color" name="text_color" id="0x7f070046" />
    <public type="color" name="timer_text" id="0x7f070047" />
    <public type="color" name="timer_bg_started" id="0x7f070048" />
    <public type="color" name="timer_bg_stopped" id="0x7f070049" />
    <public type="color" name="stopwatch_bg_zero" id="0x7f07004a" />
    <public type="color" name="stopwatch_bg_started" id="0x7f07004b" />
    <public type="color" name="stopwatch_bg_stopped" id="0x7f07004c" />
    <public type="color" name="stopwatch_duration" id="0x7f07004d" />
    <public type="color" name="stopwatch_duration_zero" id="0x7f07004e" />
    <public type="color" name="stopwatch_icon_stopped" id="0x7f07004f" />
    <public type="color" name="ambient_mode_text" id="0x7f070050" />
    <public type="color" name="list_divider" id="0x7f070051" />
    <public type="color" name="confirm_progress_color_dark" id="0x7f070052" />
    <public type="color" name="circular_regular_button_enabled" id="0x7f070053" />
    <public type="color" name="circular_regular_button_pressed" id="0x7f070054" />
    <public type="color" name="cw_blue" id="0x7f070055" />
    <public type="color" name="transparent" id="0x7f070056" />
    <public type="color" name="cw_page_indicator" id="0x7f070057" />
    <public type="color" name="cw_page_indicator_focused" id="0x7f070058" />
    <public type="color" name="color_green" id="0x7f070059" />
    <public type="color" name="color_red" id="0x7f07005a" />
    <public type="color" name="color_xaxis" id="0x7f07005b" />
    <public type="color" name="color_xaxis_label" id="0x7f07005c" />
    <public type="color" name="color_xaxis_start" id="0x7f07005d" />
    <public type="color" name="color_shadow" id="0x7f07005e" />
    <public type="color" name="color_chart_benchmark_line" id="0x7f07005f" />
    <public type="color" name="unlock_progress_fg" id="0x7f070060" />
    <public type="color" name="unlock_progress_bg" id="0x7f070061" />
    <public type="color" name="altitude_start_color" id="0x7f070062" />
    <public type="color" name="altitude_end_color" id="0x7f070063" />
    <public type="color" name="setting_bg" id="0x7f070064" />
    <public type="color" name="main_bg_color" id="0x7f070065" />
    <public type="color" name="main_text_color" id="0x7f070066" />
    <public type="color" name="blt_setting_bg_color" id="0x7f070067" />
    <public type="color" name="loading_txt_color" id="0x7f070068" />
    <public type="dimen" name="activity_horizontal_margin" id="0x7f080000" />
    <public type="dimen" name="activity_vertical_margin" id="0x7f080001" />
    <public type="dimen" name="venus_sub_text_size" id="0x7f080002" />
    <public type="dimen" name="venus_text_margin_left" id="0x7f080003" />
    <public type="dimen" name="venus_icon_margin_left" id="0x7f080004" />
    <public type="dimen" name="label_text_size" id="0x7f080005" />
    <public type="dimen" name="bench_xaxis_text_size" id="0x7f080006" />
    <public type="dimen" name="xaxis_offset" id="0x7f080007" />
    <public type="dimen" name="average_line_width" id="0x7f080008" />
    <public type="dimen" name="average_text_size" id="0x7f080009" />
    <public type="dimen" name="average_text_padding_left" id="0x7f08000a" />
    <public type="dimen" name="average_hundred_text_padding_left" id="0x7f08000b" />
    <public type="dimen" name="min_max_margin" id="0x7f08000c" />
    <public type="dimen" name="indicator_radius" id="0x7f08000d" />
    <public type="dimen" name="indicator_radius_focused" id="0x7f08000e" />
    <public type="dimen" name="indicator_center_distance" id="0x7f08000f" />
    <public type="dimen" name="arc_margin_right" id="0x7f080010" />
    <public type="dimen" name="menu_touch_area" id="0x7f080011" />
    <public type="dimen" name="size_shadow_dy1" id="0x7f080012" />
    <public type="dimen" name="size_shadow_radius1" id="0x7f080013" />
    <public type="dimen" name="size_shadow_radius2" id="0x7f080014" />
    <public type="dimen" name="size_xaxis_label_font" id="0x7f080015" />
    <public type="dimen" name="size_xaxis_label_font2" id="0x7f080016" />
    <public type="dimen" name="size_linechart_line_width" id="0x7f080017" />
    <public type="dimen" name="size_linechart_minmax_font" id="0x7f080018" />
    <public type="dimen" name="size_ybar_radius" id="0x7f080019" />
    <public type="dimen" name="size_ybar_default_height" id="0x7f08001a" />
    <public type="dimen" name="size_linechart_yoffset" id="0x7f08001b" />
    <public type="dimen" name="menu_item_layout_margin_top" id="0x7f08001c" />
    <public type="dimen" name="picker_default_nagetive_text_size" id="0x7f08001d" />
    <public type="dimen" name="unlock_view_min_size" id="0x7f08001e" />
    <public type="dimen" name="unlock_progress_radius" id="0x7f08001f" />
    <public type="dimen" name="unlock_progress_strokewidth" id="0x7f080020" />
    <public type="dimen" name="unlock_icon_size" id="0x7f080021" />
    <public type="dimen" name="size_linechart_width" id="0x7f080022" />
    <public type="dimen" name="size_linechart_point_padding_left" id="0x7f080023" />
    <public type="dimen" name="size_linechart_no_yaxis_padding_left" id="0x7f080024" />
    <public type="dimen" name="pickview_unit_size" id="0x7f080025" />
    <public type="dimen" name="blt_info_margin_top" id="0x7f080026" />
    <public type="dimen" name="blt_searching_gif_view_x" id="0x7f080027" />
    <public type="dimen" name="blt_searching_gif_view_y" id="0x7f080028" />
    <public type="dimen" name="settings_icon_rx" id="0x7f080029" />
    <public type="dimen" name="settings_label_rx" id="0x7f08002a" />
    <public type="dimen" name="header_txt_size" id="0x7f08002b" />
    <public type="dimen" name="common_txt_size" id="0x7f08002c" />
    <public type="dimen" name="common_txt_l_size" id="0x7f08002d" />
    <public type="dimen" name="txt_icon_margin" id="0x7f08002e" />
    <public type="dimen" name="smaller_txt_size" id="0x7f08002f" />
    <public type="dimen" name="setting_icon_txt_margin" id="0x7f080030" />
    <public type="dimen" name="settings_item_height" id="0x7f080031" />
    <public type="dimen" name="settings_item_padding_left_right" id="0x7f080032" />
    <public type="dimen" name="header_height_scaled" id="0x7f080033" />
    <public type="dimen" name="setting_icon_txt_margin_trans_dis" id="0x7f080034" />
    <public type="dimen" name="header_title_size" id="0x7f080035" />
    <public type="dimen" name="header_hint_size" id="0x7f080036" />
    <public type="string" name="app_name" id="0x7f090000" />
    <public type="string" name="main_title" id="0x7f090001" />
    <public type="string" name="agreement_title" id="0x7f090002" />
    <public type="string" name="message" id="0x7f090003" />
    <public type="string" name="allow" id="0x7f090004" />
    <public type="string" name="exit" id="0x7f090005" />
    <public type="string" name="heart_rate_collection_on" id="0x7f090006" />
    <public type="string" name="heart_rate_collection_off" id="0x7f090007" />
    <public type="string" name="saving_data" id="0x7f090008" />
    <public type="string" name="upload_data" id="0x7f090009" />
    <public type="string" name="upload_success" id="0x7f09000a" />
    <public type="string" name="upload_failed" id="0x7f09000b" />
    <public type="string" name="air_mode_alert_title" id="0x7f09000c" />
    <public type="string" name="air_mode_alert_message" id="0x7f09000d" />
    <public type="string" name="average_text" id="0x7f09000e" />
    <public type="string" name="menu_item_high_light_scale_factor" id="0x7f09000f" />
    <public type="string" name="picker_default_positive_text" id="0x7f090010" />
    <public type="string" name="picker_default_nagetive_text" id="0x7f090011" />
    <public type="string" name="no_heartrate_data_hint" id="0x7f090012" />
    <public type="string" name="no_altitude_hint" id="0x7f090013" />
    <public type="string" name="ui_lib_name" id="0x7f090014" />
    <public type="string" name="title_settings" id="0x7f090015" />
    <public type="string" name="sport_music_settings" id="0x7f090016" />
    <public type="string" name="settings_item_high_light_scale_factor" id="0x7f09001e" />
    <public type="string" name="locale_title" id="0x7f09001f" />
    <public type="string" name="widget_currentstep_title" id="0x7f090017" />
    <public type="string" name="widget_currentstep_activities" id="0x7f090018" />
    <public type="string" name="widget_currentstep_sleep_hour" id="0x7f090019" />
    <public type="string" name="widget_currentstep_sleep_min" id="0x7f09001a" />
    <public type="string" name="widget_currentstep_sleep_title" id="0x7f09001b" />
    <public type="string" name="widget_currentstep_sleep_no" id="0x7f09001c" />
    <public type="string" name="widget_currentstep_activity_no" id="0x7f09001d" />
    <public type="array" name="lib_item" id="0x7f0a0000" />
    <public type="style" name="AppTheme" id="0x7f0b0000" />
    <public type="style" name="HmCheckboxTheme" id="0x7f0b0001" />
    <public type="style" name="PromptDialog" id="0x7f0b0002" />
    <public type="style" name="HMProgressBar" id="0x7f0b0003" />
    <public type="style" name="HMProgressBar.Large" id="0x7f0b0004" />
    <public type="style" name="HMProgressBar.Small" id="0x7f0b0005" />
    <public type="id" name="one" id="0x7f0c0000" />
    <public type="id" name="three" id="0x7f0c0001" />
    <public type="id" name="two" id="0x7f0c0002" />
    <public type="id" name="all" id="0x7f0c0003" />
    <public type="id" name="bottom" id="0x7f0c0004" />
    <public type="id" name="left" id="0x7f0c0005" />
    <public type="id" name="right" id="0x7f0c0006" />
    <public type="id" name="top" id="0x7f0c0007" />
    <public type="id" name="activity_algo_data_collection" id="0x7f0c0008" />
    <public type="id" name="tips_title" id="0x7f0c0009" />
    <public type="id" name="heart_rate_capture_chk" id="0x7f0c000a" />
    <public type="id" name="upload" id="0x7f0c000b" />
    <public type="id" name="upload_text" id="0x7f0c000c" />
    <public type="id" name="activity_main_hmlab" id="0x7f0c000d" />
    <public type="id" name="x_listview" id="0x7f0c000e" />
    <public type="id" name="tips_message" id="0x7f0c000f" />
    <public type="id" name="hm_button_parent" id="0x7f0c0010" />
    <public type="id" name="exit" id="0x7f0c0011" />
    <public type="id" name="allow" id="0x7f0c0012" />
    <public type="id" name="dlg_container_id" id="0x7f0c0013" />
    <public type="id" name="dlg_container" id="0x7f0c0014" />
    <public type="id" name="opt_btn" id="0x7f0c0015" />
    <public type="id" name="dlg_left_btn" id="0x7f0c0016" />
    <public type="id" name="dlg_stub" id="0x7f0c0017" />
    <public type="id" name="dlg_right_btn" id="0x7f0c0018" />
    <public type="id" name="dlg_hint_container" id="0x7f0c0019" />
    <public type="id" name="dlg_hint" id="0x7f0c001a" />
    <public type="id" name="dlg_note" id="0x7f0c001b" />
    <public type="id" name="anchor_view" id="0x7f0c001c" />
    <public type="id" name="picker_listview" id="0x7f0c001d" />
    <public type="id" name="picker_unit" id="0x7f0c001e" />
    <public type="id" name="background" id="0x7f0c001f" />
    <public type="id" name="upload_result_button" id="0x7f0c0020" />
    <public type="id" name="upload_result" id="0x7f0c0021" />
    <public type="id" name="success_bg" id="0x7f0c0022" />
</resources>